[General]
Name: Vaxei 2023
Author: Hi :> 
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 255,255,255
Combo4: 0,191,255


SliderBorder: 160,200,200
SliderTrackOverride: 0,20,40
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 12
ScorePrefix: score
ScoreOverlap: 6